Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to RFC 5919

From: IETF Secretariat <[email-masked]>
Date: Wed, 15 Jun 2011 08:29:08 -0700

Dear Rajiv Asati, Emily Chen, Pradosh Mohapatra, Bob Thomas:

 An IPR disclosure that pertains to your RFC entitled "Signaling LDP Label
Advertisement Completion" (RFC5919) was submitted to the IETF Secretariat on
2011-06-14 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1572/). The title of the IPR
disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to RFC
5919."");

The IETF Secretariat